/* section-banner */
.section-banner {
  color: #fff;
  background-image: url("/new-to-canada/_assets-custom/images/banner-newcomer-cc.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
  min-height: 515px;
}
.section-banner .section-inner {
  padding-top: 115px !important;
  padding-bottom: 116px;
  display: flex;
  align-items: center;
  min-height: inherit;
}
.section-banner h2 {
  font-size: 56px;
  line-height: 62px;
  letter-spacing: -2px;
}
.section-banner button.primary {
  padding: 20px 32px;
  box-shadow: none !important;
  border: none;
}
.section-banner .copy {
  max-width: 568px;
}
@media (max-width: 639px) {
  .section-banner {
    background-image: url("/new-to-canada/_assets-custom/images/banner-newcomer-cc-mob.jpg");
    min-height: 498px;
  }
  .section-banner h2 {
    font-size: 36px;
    line-height: 44px;
    margin-bottom: 8px;
  }
  .section-banner .copy p.fw-500 {
    font-weight: 300 !important;
  }
  .section-banner button.primary {
    margin-top: 24px;
    padding: 13px 21px;
    width: 100%;
  }
  .section-banner .copy {
    max-width: none;
  }
  .section-banner .section-inner {
    padding-top: 32px !important;
    padding-bottom: 32px;
    align-items: flex-end;
  }
}
/* section-banner END */

/* section-popular-cc */
.section-popular-cc .cards-container {
  display: flex;
  gap: 30px;
}
.section-popular-cc .cards-container .top {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #EDF7FC;
  padding: 28px;
}
.section-popular-cc .cards-container .top img {
  width: 100%;
  max-width: 206px;
  border-radius: 6px;
}
.section-popular-cc .card-tile {
  border-radius: 8px;
  border: 1px solid #E0E0E0;
  background-color: #FFF;
  overflow: hidden;
  flex: 1;
}
.section-popular-cc-title {
  margin-bottom: 48px;
}
.section-popular-cc-title .section-popular-cc-title__p {
  color: #6F6F6F;
  font-weight: 300;
  font-size: 18px !important;
  line-height: 28px !important;
}
.section-popular-cc-title h5 a {
  /* color: #6F6F6F; */
  font-weight: 500 !important;
}
.section-popular-cc .card-tile .mid {
  padding: 24px;
}
.section-popular-cc .card-tile .mid .title {
  display: flex;
  justify-content: space-between;
  gap: 16px;
  margin-bottom: 16px;
}
.section-popular-cc .card-tile .mid .title h3 {
  font-family: RBCDisplay;
  margin-bottom: 0;
  font-size: 18px !important;
  line-height: 27px !important;
}
.section-popular-cc .af__num {
  text-align: right;
}
.section-popular-cc .af__num .af {
  color: #585858;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}
.section-popular-cc .af__num .num {
  color: #1F1F1F;
  font-size: 32px;
  font-weight: 500;
  line-height: 40px;
  letter-spacing: -0.39px;
}
.section-popular-cc .best-for {
  padding-top: 16px;
  padding-bottom: 24px;
  border-top: 1px solid #E0E0E0;
  border-bottom: 1px solid #E0E0E0;
  margin-bottom: 24px;
}
.section-popular-cc .best-for h4 {
  margin-bottom: 8px;
}
.section-popular-cc .best-for h4 a {
  /* color: #252525; */
}
.section-popular-cc .best-for p {
  color: #6F6F6F;
  font-size: 12px;
  font-weight: 400;
  line-height: 16px;
}
.section-popular-cc .special-offer {
  border-radius: 8px;
  border: 1px solid #FFB500;
  background: linear-gradient(180deg, rgba(255, 186, 0, 0.10) 0%, rgba(255, 186, 0, 0.00) 100%), #FFF;
  padding: 22px 16px 16px 16px;
  position: relative;
}
.section-popular-cc .special-offer .p1 {
  font-weight: 400;
  margin-bottom: 4px;
}
.section-popular-cc .special-offer .p1 a {
  /* color: #252525; */
}
.special-offer-text {
  border-radius: 4px;
  background: #FFBA00;
  padding: 3px 10px;
  font-size: 12px;
  font-weight: 500;
  line-height: 16px;
  text-transform: uppercase;
  position: absolute;
  top: 0;
  left: 14.726px;
  transform: translateY(-50%);
}
.section-popular-cc .special-offer .p2 {
  color: #6F6F6F;
  font-size: 12px;
  font-weight: 400;
  line-height: 16px;
}
.section-popular-cc .list {
  margin-top: 24px;
}
.section-popular-cc .list li {
  display: flex;
  gap: 12px;
  align-items: flex-start;
  margin-bottom: 16px;
}
.section-popular-cc .list li img {
  margin-top: 3.5px;
}
.section-popular-cc .list li p {
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}
.section-popular-cc .btm {
  padding: 0 20px 32px 20px;
}
.section-popular-cc .btm .btm-container {
  display: flex;
  gap: 8px;
  border-top: 1px solid #E0E0E0;
  padding-top: 16px;
}
.section-popular-cc .btm .p1 {
  font-size: 12px;
  line-height: 16px;
  margin-bottom: 2px;
}
.section-popular-cc .btm .p2 {
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}
.section-popular-cc .btm .btm-col {
  flex: 1;
}
.section-popular-cc .connect-btn {
  margin: 0 auto;
  margin-top: 32px;
  padding: 20px 32px;
  display: block;
  box-shadow: none !important;
  border: none;
}
@media (max-width: 768px) {
  .section-popular-cc .card-tile .mid {
    padding: 24px 15px;
  }
  .section-popular-cc .cards-container {
    gap: 15px;
  }
}
@media (max-width: 639px) {
  .section-popular-cc .cards-container {
    flex-direction: column;
  }
  .section-popular-cc-title {
    text-align: left !important;
    margin-bottom: 42px;
  }
  .section-popular-cc-title h2 {
    margin-bottom: 20px;
  }
}
/* section-popular-cc END */

/* section-why-choose-rbc */
.section-why-choose-rbc {
  background: linear-gradient(180deg, rgba(174, 209, 218, 0.30) 0%, rgba(174, 209, 218, 0.08) 100%);
}
.section-why-choose-rbc .title p {
  font-size: 18px;
  line-height: 28px;
}
.section-why-choose-rbc .tile img {
  width: 32px;
  height: 32px;
  display: inline-block;
  margin-bottom: 24px;
}
.section-why-choose-rbc .tile h3 {
  font-family: RBCDisplay;
  margin-bottom: 8px;
  font-size: 18px !important;
  line-height: 27px !important;
}
.section-why-choose-rbc .why-choose-rbc-container {
  margin-top: 48px;
  display: flex;
  gap: 32px;
}
.section-why-choose-rbc .tile {
  flex: 1;
  padding: 32px;
  border-radius: 8px;
  background-color: #fff;
}
@media (max-width: 768px) {
  .section-why-choose-rbc .why-choose-rbc-container {
    flex-wrap: wrap;
    gap: 24px;
  }
  .section-why-choose-rbc .tile {
    flex: none;
    flex-basis: calc(50% - 12px);
  }
}
@media (max-width: 639px) {
  .section-why-choose-rbc {
    background: #F3F7F8;
  }
  .section-why-choose-rbc .why-choose-rbc-container {
    margin-top: 24px;
    flex-direction: column;
  }
  .section-why-choose-rbc .tile {
    flex-basis: auto;
        padding: 32px 16px;
  }
  .section-why-choose-rbc .tile h3 {
    margin-bottom: 16px;
  }
}
/* section-why-choose-rbc END */

/* section-how-cc-work */
.section-how-cc-work .how-cc-work-container {
  display: flex;
  gap: 32px;
}
.section-how-cc-work .how-cc-work-container .col-one {
  /* flex-basis: 692px; */
  /* flex-basis: 671px; */
  flex-basis: 57.3%;
}
.section-how-cc-work .how-cc-work-container .col-two {
  flex: 1;
}
.section-how-cc-work .col-one-list li {
  display: flex;
  align-items: center;
  gap: 24px;
  margin-bottom: 0;
}
.section-how-cc-work .col-one-list li:nth-child(1),
.section-how-cc-work .col-one-list li:nth-child(2) {
  border-bottom: 1px solid #E0E0E0;
}
.section-how-cc-work .col-one-list li:nth-child(1) {
  padding-bottom: 16px;
}
.section-how-cc-work .col-one-list li:nth-child(2) {
  padding-top: 16px;
  padding-bottom: 16px;
}
.section-how-cc-work .col-one-list li:nth-child(3) {
  padding-top: 16px;
  padding-bottom: 32px;
}
.section-how-cc-work .col-one-list li:nth-child(4) {
  padding: 24px;
  border-radius: 8px;
  background: #F3F7F8;
}
.section-how-cc-work .col-one h2 {
  text-align: center;
  margin-bottom: 32px;
}
.section-how-cc-work .col-one-list { 
  border-radius: 12px;
  border: 1px solid #E0E0E0;
  background: #FFF;
  padding: 32px;
}
.section-how-cc-work .col-one-list li h3 {
  margin-bottom: 0;
  font-family: RBCDisplay;
  font-size: 18px !important;
  line-height: 27px !important;
}
.section-how-cc-work .col-2-container {
  border-radius: 12px;
  background-color: #006AC3;
  padding: 32px;
  color: #fff;
}
.section-how-cc-work .col-two > h2 {
  margin-bottom: 32px;
}
.section-how-cc-work .col-2-container .list {
  margin-top: 13px;
}
.section-how-cc-work .col-2-container li {
  display: flex;
  gap: 24px;
  align-items: center;
  margin-bottom: 0;
}
.section-how-cc-work .col-2-container li h3 {
  margin-bottom: 0;
  font-family: RBCDisplay;
  font-size: 18px !important;
  line-height: 27px !important;
}
.section-how-cc-work .col-2-container li:nth-child(2) {
  padding-top: 16px;
  padding-bottom: 16px;
  border-top: 1px solid rgba(224, 224, 224, 0.2);
  border-bottom: 1px solid rgba(224, 224, 224, 0.2);
  margin-top: 16px;
  margin-bottom: 16px;
}
@media (max-width: 639px) {
  .section-how-cc-work .how-cc-work-container .col-two {
    display: none;
  }
  .section-how-cc-work .how-cc-work-container {
    display: block;
  }
  .section-how-cc-work .col-one h2 {
    margin-bottom: 24px;
  }
  .section-how-cc-work .col-one-list li:nth-child(4) img {
    display: none;
  }
  .section-how-cc-work .col-one-list {
    padding: 32px 16px;
  }
}
/* section-how-cc-work END */

/* section-money-management */
.section-money-management {
  background: linear-gradient(0deg, rgba(174, 209, 218, 0.30) 0.03%, rgba(174, 209, 218, 0.08) 100.03%);
}
.section-money-management .money-management-container {
  display: flex;
  gap: 30px;
}
.section-money-management .money-management-container > div {
  border-radius: 8px;
  background-color: #fff;
  flex-basis: 50%;
}
.section-money-management .col-one {
  display: flex;
  gap: 44px;
  justify-content: space-between;
  padding: 28px 0 0 32px;
}
.section-money-management .col-one img {
  width: 100%;
  max-width: 137px;
  align-items: flex-end;
  object-fit: contain;
  object-position: bottom;
}
.section-money-management .col-two {
  padding: 67px 32px 67px 32px;
}
.section-money-management .col-two h3 {
  font-size: 30px !important;
  line-height: 38px !important;
}
.section-money-management .col-one .copy {
  padding: 20px 0 48px 0;
}
@media (max-width: 768px) {
  .section-money-management .col-one {
    flex-direction: column;
    gap: 24px;
    padding: 0;
  }
  .section-money-management .col-one .copy {
    padding: 32px 32px 0 32px;
  }
  .section-money-management .col-two {
    padding: 32px;
  }
  .section-money-management .col-one img {
    margin-left: 32px;
  }
}
@media (max-width: 639px) {
  .section-money-management .section-inner > h2 {
    text-align: left !important;
    margin-bottom: 24px !important;
  }
  .section-money-management .money-management-container {
    flex-direction: column;
    gap: 24px;
  }
  .section-money-management .money-management-container > div h3 {
    font-size: 18px !important;
    line-height: 27px !important;
  }
  .section-money-management {
    background: #F3F7F8;
  }
}
/* section-money-management END */

/* how-cc-work-mob */
.how-cc-work-mob {
  display: none;
}
@media (max-width: 639px) {
  .how-cc-work-mob {
    display: block;
    padding: 32px 16px;
  } 
  .how-cc-work-mob .how-cc-work-mob-container {
    padding: 32px 24px;
    border-radius: 12px;
    background-color: #006AC3;
    color: #fff;
  }
  .how-cc-work-mob li {
    display: flex;
    align-items: center;
    gap: 24px;
  }
  .how-cc-work-mob li h5 {
    margin-bottom: 0;
    font-family: RBCDisplay;
    font-size: 18px !important;
    line-height: 27px !important;
  }
  .how-cc-work-mob li:nth-child(2) {
    padding-top: 16px;
    padding-bottom: 16px;
    border-top: 1px solid rgba(224, 224, 224, 0.2);
    border-bottom: 1px solid rgba(224, 224, 224, 0.2);
    margin-top: 16px;
    margin-bottom: 16px;
  }
  .how-cc-work-mob .list {
    margin-top: 13px;
  }
}
/* how-cc-work-mob END */

/* section-loyalty-program */
.section-loyalty-program .tile {
  border-radius: 16px;
  border: 1px solid #E0E0E0;
  background: linear-gradient(180deg, rgba(174, 209, 218, 0.40) 0%, rgba(174, 209, 218, 0.00) 100%);
  padding: 16px 32px;
  display: flex;
  gap: 40px;
  align-items: center;
  min-height: 220px;
}
.section-loyalty-program .loyalty-program-container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 32px;
  margin-top: 30px;
}
@media (max-width: 768px) {
  .section-loyalty-program .loyalty-program-container {
    gap: 24px;
  }
  .section-loyalty-program .tile-1 img {
    max-width: 50px;
  }
  .section-loyalty-program .tile-2 img {
    max-width: 62px;
  }
  .section-loyalty-program .tile-3 img {
    max-width: 62px;
  }
  .section-loyalty-program .tile-4 img {
    max-width: 62px;
  }
  .section-loyalty-program .tile {
    gap: 16px;
    padding: 24px;
  }
}
@media (max-width: 639px) {
  .section-loyalty-program .loyalty-program-container {
    margin-top: 24px;
    grid-template-columns: 1fr;
  }
  .section-loyalty-program .tile {
    min-height: auto;
  }
  .section-loyalty-program .tile h4 {
    margin-bottom: 8px;
  }
  .section-loyalty-program .title {
    text-align: left !important;
  }
}
/* section-loyalty-program END */

/* section-compare-cards */
.section-compare-cards {
  background-color: #006AC3;
}
.section-compare-cards a {
  font-weight: 500;
  text-decoration: underline;
}
.section-compare-cards .section-inner {
  padding-top: 48px;
  padding-bottom: 48px;
}
.section-compare-cards .section-inner > h2 {
  font-size: 30px !important;
  line-height: 38px !important;
  margin-bottom: 48px;
  color: #fff;
}
.section-compare-cards .compare-cards-container {
  display: flex;
  gap: 32px;
}
.section-compare-cards .compare-cards-container .tile {
  padding: 32px;
  border-radius: 16px;
  border: 1px solid #E0E0E0;
  background: #FFF;
  flex: 1;
}
.section-compare-cards .glider-wpr {
  display: none;
}
@media (max-width: 1024px) {
  .section-compare-cards .compare-cards-container .tile {
    flex: 0 0 calc(50% - 16px);;
  }
  .section-compare-cards .compare-cards-container {
    flex-wrap: wrap;
  }
}
@media (max-width: 639px) {
  .section-compare-cards .compare-cards-container {
    display: none;
  }
  .section-compare-cards .section-inner > h2 {
    text-align: left !important;
    font-size: 20px !important;
    line-height: 25px !important;
    margin-bottom: 0;
  }
  .section-compare-cards .glider-wpr {
    display: block;
    padding-left: 0;
  }
  .section-compare-cards .glider-wpr .glider-scrollbar-thumb:after {
    background-color: #fff !important;
  }
  .section-compare-cards .glider-wpr .prev img.active,
  .section-compare-cards .glider-wpr .next img {
    filter: brightness(0) invert(1);
  }
  .section-compare-cards .glider-wpr .glider-track .glider-item {
    min-width: 274px;
    min-height: auto;
    padding: 32px;
    border-radius: 16px;
    border: 1px solid #E0E0E0;
    background: #FFF;
  }
  .section-compare-cards .glider-wpr .glider-scrollbar-track {
    background-color: #a3a3a3;
  }
  .section-compare-cards .section-inner {
    padding-top: 32px;
    padding-bottom: 32px;
  }
  .section-compare-cards .glider-wpr .glider-scrollbar {
    width: 100%;
  }
  .section-compare-cards .glider-wpr .glider-track .fourth {
    margin-right: 0 !important;
  }
}
/* section-compare-cards END */

/* section-travel-card */
.section-travel-card .title h2 {
  margin-bottom: 24px;
}
.section-travel-card .title p {
  font-size: 18px;
  line-height: 28px;
}
.section-travel-card .travel-card-container {
  margin-top: 24px;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 30px;
}
.section-travel-card .title {
  max-width: 770px;
  margin: 0 auto;
}
.section-travel-card .tile img {
  width: 100%;
}
.section-travel-card .tile h3 {
  margin-top: 24px;
}
.section-travel-card .tile a {
  color: #333;
}
.section-travel-card .glider-wpr {
  display: none;
}
@media (max-width: 768px) {
  .section-travel-card .travel-card-container {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 639px) {
  .section-travel-card .travel-card-container {
    display: none;
  }
  .section-travel-card .title {
    text-align: left !important;
  }
  .section-travel-card .glider-wpr .glider-scrollbar {
    width: 100%;
  }
  .section-travel-card .glider-wpr .glider-track .fourth {
    margin-right: 0 !important;
  }
  .section-travel-card .glider-wpr {
    display: block;
    padding-left: 0;
  }
  .section-travel-card .glider-wpr .block-inner a {
    color: #252525;
  }
  .section-travel-card .glider-wpr .block-inner img {
    width: 100%;
  }
  .section-travel-card .glider-wpr .glider-track .glider-item {
    min-width: 270px;
    min-height: auto;
  }
}
/* section-travel-card END */

/* section-top-questions */
.section-top-questions {
  background: #EDF7FC;
}
.section-top-questions .section-inner h2 {
  font-size: 30px !important;
  line-height: 38px !important;
  margin-bottom: 0;
}
.section-top-questions .accordion .accordion-panel {
  max-width: none;
  border-color: #E0E0E0;
  padding-right: 20px;
}
.section-top-questions .accordion .accordion-panel>.collapse-toggle,
.section-top-questions .accordion .accordion-panel .collapse-content {
  max-width: none;
}
/* section-top-questions END */

/* section-help */
.section-help {
  background-color: #FAFAFA;
}
.section-help .additional-help-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 30px;
}
.section-help .big-col {
  display: flex;
}
.section-help h2 {
  font-size: 24px !important;
  line-height: 30px !important;
  max-width: 236px;
  margin-bottom: 0;
}
.section-help .big-col h5 {
  font-family: RBCDisplay;
  font-size: 18px !important;
  line-height: 27px !important;
  margin-bottom: 8px;
  margin-top: 16px;
}
.section-help .col-1 .p1 {
  margin-bottom: 0;
}
.section-help .col-1 .tel-number {
  font-weight: 500;
}
.section-help .col-1,
.section-help .col-2 {
  border-right: 1px solid #B3B3B3;
}
.section-help .col-1 {
  padding-right: 24px;
}
.section-help .col-2 {
  padding-left: 24px;
  padding-right: 24px;
}
.section-help .col-3 {
  padding-left: 24px;
}
.section-help .big-col > div {
  flex: 1;
}
.section-help .standalone-link-custom {
  text-wrap-mode: nowrap;
}
.section-help .standalone-link-custom img {
  width: 6px;
  height: 10px;
  display: inline-block;
  margin-left: 7.3px;
  margin-bottom: 3px;
}
@media (max-width: 768px) {
  .section-help .col-1 {
    padding-right: 12px;
  }
  .section-help .col-2 {
    padding-left: 12px;
    padding-right: 12px;
  }
  .section-help .col-3 {
    padding-left: 12px;
  }
  .section-help h2 {
    /* font-size: 1.8rem !important; */
    /* line-height: 2.7rem !important; */
  }
}
@media (max-width: 639px) {
  .section-help .additional-help-container {
    flex-direction: column;
    align-items: stretch;
    gap: 15px;
  }
  .section-help .big-col {
    flex-direction: column;
  }
  .section-help .col-1,
  .section-help .col-2 {
    border-right: none;
  }
  .section-help .col-1,
  .section-help .col-2 {
    border-bottom: 1px solid #B3B3B3;
  }
  .section-help h2 {
    align-self: center;
    max-width: none;
  }
  .section-help .big-col > div {
    padding: 12px 0;
  }
  .section-help .big-col .col-1 {
    padding-top: 0;
  }
  .section-help .big-col .col-3 {
    padding-bottom: 0;
  }
  .section-help .big-col h5 {
    font-size: 1.6rem !important;
    line-height: 2.4rem !important;
    font-family: Roboto;
    margin: 0;
  }
  .section-help .img-container {
    display: flex;
    gap: 7.5px;
    margin-bottom: 15px;
  }
}
/* section-help END */

/* section-faq */
.section-faq .faq-container {
  display: flex;
  gap: 30px;
  justify-content: space-between;
}
.section-faq .col-1 {
  flex-basis: 370px;
}
.section-faq .col-2 {
  flex-basis: 570px;
}
.section-faq #accordionSet2 {
  margin-bottom: 64px;
}
.section-faq #accordionSet2 .accordion-panel {
  padding-right: 20px;
}
@media (max-width: 639px) {
  .section-faq #accordionSet2 {
    margin-bottom: 32px;
  }
  .section-faq .faq-container {
    flex-direction: column;
    gap: 15px;
  }
  .section-faq .col-1,
  .section-faq .col-2 {
    flex-basis: auto;
  }
  .section-faq .col-1 h2 {
    text-align: center;
  }
  .section-faq .view-all-link {
    margin: 0 auto;
    display: block;
    width: max-content;
  }
}
/* section-faq END */

.fw-500 {
  font-weight: 500;
}
section.disclaimer .collapse-content {
  max-width: none;
}
section.disclaimer .table-wpr .table-row .table-cell {
  padding-bottom: 0;
}
section.disclaimer .table-cell > p {
  margin-bottom: 15px !important;
  font-size: 1.4rem;
  line-height: 2rem;
  color: #585858;
}
section.disclaimer a {
  display: inline-block;
}
#accordionSet3 .accordion-panel:first-child {
  border-top: none;
}